/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */




.title {
    color: white;
}



/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 40px 0 5px;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: #5e5e5e;
	padding: 5px 20px 15px;


}

.footer-container footer {
    color: #b6b6b6;
    padding: 0;
	border-top: 1px solid #eaeaea;
	font-size: 13px;
	text-align: center;
	line-height: 10px;
	min-width: 650px;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.footer-container .wrapper {
	margin: 0;
}

.main-container {
	min-width: 650px;
}

aside p {
	font-size: 15px;
	line-height: 19px;
	text-align: justify;
}


.credits p {
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

.credits {
	margin: 30px -20px 10px;
	padding: 20px 20px 15px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAJklEQVQImU3IsQ0AMAzDsPx/qGd+4A5FgAwaqEG3JJ0L/LFA5wJ9Bwg8eYKNnSsAAAAASUVORK5CYII=) repeat silver;
}


.featurecontent {
	margin-bottom: 20px;
	margin-top: 20px;
}


article {
	margin-bottom: 10px;
}


.button {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    padding: 1px 22px 10px;
    border: 2px solid #e6e6e6;
    border-radius: 10px;
    background: #992828;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#999999));
    background: -moz-linear-gradient(top, #ededed, #999999);
    background: linear-gradient(to bottom, #ededed, #999999);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.47);
    font: normal normal bold 16px "trebuchet ms";
    color: #2e2e2e;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #992828;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#b8b8b8));
    background: -moz-linear-gradient(top, #ffffff, #b8b8b8);
    background: linear-gradient(to bottom, #ffffff, #b8b8b8);
    color: #2e2e2e;
    text-decoration: none;
}
.button:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#8e8e8e), to(#999999));
    background: -moz-linear-gradient(top, #8e8e8e, #999999);
    background: linear-gradient(to bottom, #8e8e8e, #999999);
}
.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 45px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 10px;
    left: -4px;

    background-size: 100% 100%;
}


.win:before{
    background: url("../img/winlogo.png") no-repeat left center;
}

.mac:before{
    background: url("../img/maclogo.png") no-repeat left center;	
}

.linux:before{
    background: url("../img/linuxlogo.png") no-repeat left center;	
}

.mac {
	margin-left: 25px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 1000px) {

	/* ====================
	    WIDE: CSS3 Effects
	   ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }




	/* ============
	    WIDE: Main
	   ============ */

    .main article {
        float: left;
        width: 530px;
    }

    .main aside {
        float: right;
        width: 360px;
    }

	.wrapper {
	    width: 960px; /* 1140px - 10% for margins */
	    margin: 0 auto;
	}
    
    .footer-container .wrapper {
		width: 960px; /* 1140px - 10% for margins */
		margin: 0 auto;
    }
    
}

@media only screen and (min-width: 1140px) {



}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}